Myönnetty

OSCommerce RC2.2 needs update for use with php 5.3

Host provider has upgraded to php 5.3 as of this afternoon, our OSCommerce [url removed, login to view] is outdated- we need all deprecated functions updated (twin installations of OSCommerce, one active, the other not) - our most obvious problem is the "session_register()" function has been eliminated- causing OSCommerce to come to a near-standstill.

Job would start 'yesterday' and the sooner completed, the better.

Taidot: OSCommerce, PHP

Näytä lisää: php 5, twin, deprecated, oscommerce rc2 php, deprecated function oscommerce, oscommerce deprecated functions, oscommerce function, rc2, oscommerce better, oscommerce functions, needs updated, oscommerce update problem, rc2 oscommerce, oscommerce installations, php mysql update query, oscommerce rc2, php mysql update, update web pages oscommerce, php use mysqlshow, php edit update

About the Employer:
( 0 reviews ) Not relevant, Canada

Projektin tunnus: #4290531

3 freelanceria on tarjonnut keskimäärin 237 $ tähän työhön

cloudvn

Allow me to help you! Start immediately! Complete in very fast!

160 $ CAD 0 päivässä
(56 arvostelua)
5.2
AvishkaSwami2013

OsCommerce Expert, please check your private message box for more details..

250 $ CAD 3 päivässä
(1 arvostelu)
1.3
infinityinfosys

hey...........................

300 $ CAD 10 päivässä
(0 arvostelua)
0.0